@import url("https://fonts.googleapis.com/css?family=Open+Sans&subset=latin,latin-ext");
body { font-family:'Open Sans',verdana,arial,sans-serif;} 
.main-content, #search-box { padding-bottom: 50px }
hr { display:none; }

#napForm { padding-top: 10px }
#napForm label {float: left; width: 150px; padding-top: 2px; font-weight: bold }
#napForm div { margin-bottom: 2px; clear:both;}
#napForm input {padding: 2px; }
#napForm textarea { width: 300px; height: 100px; }

.navlinks { padding: 20px 0; }
.navlinks ul li {display: inline; margin:0;}

.navlinks ul li a,
.navlinks ul li span {
    color: black;
    float: left;
    padding: 5px 10px;
    border: 1px solid #fff;
}

.navlinks ul li a.active,
.navlinks ul li span.active {
    font-weight: bold;
    color: #000;
    border: 1px solid #aaa;
}

.navlinks ul li a:hover:not(.active) {border: 1px solid #ddd;}

a { color: #004588; }

fieldset { border-width: 1px; }
.main-content dt { float: left; }
.main-content dd { margin: 5px 25px; }